BotTelegaToDo/obj/project.assets.json
BotTelegaToDo/obj/Release/netcoreapp2.0/microsoft.aspnetcore.mvc.razor.viewcompilation.rsp
BotTelegaToDo/obj/Release/netcoreapp2.0/PubTmp/Out/web.config
BotTelegaToDo/obj/Release/netcoreapp2.0/PubTmp/Out/appsettings.json
BotTelegaToDo/obj/Release/netcoreapp2.0/PubTmp/Out/appsettings.Development.json
BotTelegaToDo/obj/Release/netcoreapp2.0/PubTmp/Out/BotTelegaToDo.runtimeconfig.json
BotTelegaToDo/obj/Release/netcoreapp2.0/PubTmp/Out/BotTelegaToDo.deps.json
BotTelegaToDo/obj/Release/netcoreapp2.0/PubTmp/BotTelegaToDo.SourceManifest.xml
BotTelegaToDo/obj/Release/netcoreapp2.0/PubTmp/BotTelegaToDo.Parameters.xml
BotTelegaToDo/obj/Release/netcoreapp2.0/BotTelegaToDo.csproj.FileListAbsolute.txt
BotTelegaToDo/obj/Release/netcoreapp2.0/BotTelegaToDo.AssemblyInfo.cs
BotTelegaToDo/obj/Debug/netcoreapp2.0/BotTelegaToDo.csproj.FileListAbsolute.txt
BotTelegaToDo/obj/Debug/netcoreapp2.0/BotTelegaToDo.AssemblyInfo.cs
BotTelegaToDo/obj/BotTelegaToDo.csproj.nuget.g.targets
BotTelegaToDo/obj/BotTelegaToDo.csproj.nuget.g.props
BotTelegaToDo/bin/Release/netcoreapp2.0/BotTelegaToDo.runtimeconfig.json
BotTelegaToDo/bin/Release/netcoreapp2.0/BotTelegaToDo.runtimeconfig.dev.json
BotTelegaToDo/bin/Release/netcoreapp2.0/BotTelegaToDo.deps.json
BotTelegaToDo/bin/Debug/netcoreapp2.0/BotTelegaToDo.runtimeconfig.json
BotTelegaToDo/bin/Debug/netcoreapp2.0/BotTelegaToDo.runtimeconfig.dev.json
BotTelegaToDo/bin/Debug/netcoreapp2.0/BotTelegaToDo.deps.json
BotTelegaToDo/Properties/launchSettings.json
BotTelegaToDo/Properties/PublishProfiles/BotTelegaToDo20180526033305 - Web Deploy.pubxml
BotTelegaToDo/.vscode/tasks.json
BotTelegaToDo/.vscode/launch.json
